This project contains 4 outdated development dependencies.

Crate packed_simd_2

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 cfg-if^0.1.101.0.0out of date
 core_arch^0.1.50.1.5up to date
 libm^0.1.40.2.1out of date
 sleef-sys^0.1.20.1.2up to date

Dev dependencies

(4 total, 4 outdated)

CrateRequiredLatestStatus
 arrayvec^0.50.7.1out of date
 paste^0.1.31.0.5out of date
 wasm-bindgen=0.2.730.2.78out of date
 wasm-bindgen-test=0.3.230.3.28out of date